<VirtualHost *:80>
  ServerName spectra.local
  DocumentRoot "/srv/visualizer"

  <Directory "/srv/visualizer">
    Require all granted
    AllowOverride None
  </Directory>

  ProxyPassMatch "^/api/(.*)$" "http://127.0.0.1:3000/api/$1"
  ProxyPassReverse "/api/" "http://127.0.0.1:3000/api/"
  RewriteEngine On
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteRule ^ /index.html [L]
</VirtualHost>
